IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_prd2_delete]') AND type = 'TR')
DROP TRIGGER [dbo].[mps_prd2_delete]
GO
CREATE  trigger mps_prd2_delete on mps_prd2 for delete as
begin
   insert into mps_sync(sk_type,sk_bizid,sk_tag2,sk_operation,sk_objid) 
   select 9,prd_pcid,0,-1,prd_id from deleted 


end